.ui-front {
  z-index: 1000 !important; }

/*input {
    display: block !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
    width: 100% !important;
    border-radius: 0 !important;
    line-height: 1 !important;
}*/
td {
  margin: 0 !important;
  padding: 0 !important; }

.bbox {
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  height: 110px; }

.panel {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2) !important;
  transition: 0.3s;
  /*border-radius: 5px;*/
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}


.panel-heading {
    /* color: black !important;*/
    font: bold !important;
    /*    background-color: white !important;*/
    font-size: 12px !important;
    line-height: 1.1 !important;
    color: black !important;
    background-color: #fafbfc !important;
    border-bottom: 1px solid #cfdbe2 !important;
    color: #4e73df !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    text-shadow: .5px 0px 0px #000000;
}
/*.panel-heading {
    color: white !important;
    font: bold !important;
    background-color: #808080 !important;
}*/

.text-logo-light {
  color: #F9BD11 !important; }

.text-logo-dark {
  color: #EC5921 !important; }

.mytooltip {
  text-decoration: none;
  position: relative; }

.mytooltip span {
  display: none;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  color: black;
  background: white; }

.mytooltip span img {
  float: left;
  margin: 0px 8px 8px 0; }

.mytooltip:hover span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  width: auto;
  max-width: 350px;
  min-width: 300px;
  min-height: 128px;
  border: 1px solid black;
  margin-top: 12px;
  margin-left: 32px;
  overflow: hidden;
  padding: 8px; }

.modal-backdrop {
  z-index: 100000; }

.modal {
  z-index: 100001;
  top: 60px; }

.navbar-nav.navbar-right:first-child {
  margin-right: 0; }

.btn-radio {
  width: 100%; }

.img-radio {
  opacity: 0.5;
  margin-bottom: 5px; }

.space-20 {
  margin-top: 20px; }

.btn-radio {
  opacity: 0.5;
  color: #996;
  border: 0px; }

.btn-radio1 {
  opacity: 0.5;
  color: #996;
  border: 0px; }

.btn-radio.active {
  opacity: 1;
  border: 1px dashed green; }

.btn-radio1.active {
  opacity: 1;
  border: 1px dashed green; }

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #909; }

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #909;
  opacity: 1; }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #909;
  opacity: 1; }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #909; }

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #909; }

::placeholder {
  /* Most modern browsers support this now. */
  color: #909; }

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}